This is the mail archive of the gdb-patches@sourceware.org mailing list for the GDB project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

New ARI warning Thu Jul 19 01:55:48 UTC 2012


259d258
< gdb/defs.h:1057: deprecated: deprecated error_begin_hook: Do not use deprecated error_begin_hook, see declaration for details
gdb/defs.h:1057:extern void (*deprecated_error_begin_hook) (void);
272a272,273
> gdb/dwarf2read.c:2567: deprecated: deprecated ok: Do not use deprecated ok, see declaration for details
gdb/dwarf2read.c:2567:			 int deprecated_ok,
> gdb/dwarf2read.c:2616: deprecated: deprecated ok: Do not use deprecated ok, see declaration for details
gdb/dwarf2read.c:2616:  if (version < 6 && !deprecated_ok)
1023a1025
> gdb/utils.h:288: deprecated: deprecated error_begin_hook: Do not use deprecated error_begin_hook, see declaration for details
gdb/utils.h:288:extern void (*deprecated_error_begin_hook) (void);


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]